{
  "van_interior_on": {
    "name": "van_interior_on",
    "mapTo": "van_interior_on",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/van/van_interior_ao.data.png",
        "baseColorMap": "vehicles/van/van_interior_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/van/van_interior_on_g.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "vehicles/van/van_interior_m.data.png",
        "normalMap": "vehicles/van/van_interior_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "vehicles/van/van_interior_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  }
}
